/* CSS Document */

/*-----Global Reset-----*/

html, body, h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address{margin:0; padding:0;}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address{
margin:0.5em 0;}
ul.menu{
margin:0;
}
h1, h2, h3, h4, h5, h6{
margin-top:0;
}
li, dd{margin-left:1em;}

fieldset{padding:0,5em;}

img {
	border: none;
}

.clear {
	clear: both;
}


/*-----BACKGROUND COLOR/FONT SIZE AND COLOR-----*/
body {
	background-color:#eee;
	font-size:12px; /* more consistent font sizes */
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px; /*helps readability*/
}


/*-----ALL NON PARAGRAPH TEXT COLORS-----*/

td, p {
font-size:12px;
}



/*-----HEADINGS-----*/
h1, .componentheading{ font-size:22px; font-weight:normal; line-height:24px; letter-spacing:-0.5px;}
h2, .contentheading{font-size:18px; font-weight:normal; line-height:20px;}
h3{font-size:16px; font-weight:bold;}
h4{font-size:14px; font-weight:bold;}
h5{font-size:12px; font-weight:bold;}

.contentheading, .componentheading{
padding-bottom:15px;
}
/*-----LINK TEXT COLORS-----*/
a {
font-weight:bold;
text-decoration:none;
outline:none;
}

a:hover{
text-decoration:underline;
}
/*-----Lists-----*/
ul{
list-style:none;
}

li{
}
/* tables */


table.contentpaneopen {
    width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}
/*-----BLOCKQUOTE STYLE-----*/

blockquote {
 
}

/* MAIN MENU LINK COLOR */

ul#mainlevel-nav{padding:0; margin:0; text-align:right; padding-right:10px;}
ul#mainlevel-nav li{
display:inline;
padding:0;
margin:0;
}
a.mainlevel-nav{
font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
padding:0 10px;
border-right:#fff 1px solid;
}

a.mainlevel-nav:hover{
text-decoration:underline;
}




/* LATEST NEWS/POPULAR MODULE LINK STYLES */

a.latestnews{
	
}

a.latestnews:hover{

}

a.mostread{

}

a.mostread:hover{

}

/* SECTION TABLE HEADER STYLE */

td.sectiontableheader {
 
}

/* ALTERNATING SECTION TABLE ROW 1 BACKGROUND/TEXT STYLES */

tr.sectiontableentry1 td {
 
}

/* ALTERNATING SECTION TABLE ROW 2 BACKGROUND/TEXT STYLES */

tr.sectiontableentry2 td {
 
}

/* SECTION TABLE LINK STYLES */

.sectiontableentry2 a, .sectiontableentry1 a, .sectiontableentry2 a.category, .sectiontableentry1 a.category {
 
}
.sectiontableentry2 a:hover, .sectiontableentry1 a:hover, .sectiontableentry2 a.category:hover, .sectiontableentry1 a.category:hover {
	 
}

/*layout*/
#wrapper{width:988px; background-color:#fff;}
.wrapper{width:962px; background-color:#dadada; text-align:left; }

#topwrapper{padding:0 25px; height:auto!important; height:170px; min-height:170px;}
#topleft{float:left; padding-top:24px;}
#logo{width:332px; height:51px; /*background:url(../images/red/logo.gif) top left no-repeat;*/}
#topright{float:right; padding-top:24px;}
#user4{float:right; font-size:16px; font-weight:bold; width:300px;}
div.search{padding-top:0px; float:left;}
div.search input.button{
border:none;
width:66px;
height:20px;
float:left;
cursor:pointer;
padding-top:20px;
overflow:hidden;
}
#mod_search_searchword{border:none; width:205px; height:40px; font-weight:bold; padding:3px 5px; float:left; font-size:16px; color:#555;}
html>body #mod_search_searchword{width:195px;}


#mainwrapper{padding:10px 15px;}

/*menu style*/
#mainwrapper ul.menu, #mainwrapper ul#mainlevel{
margin:0 -10px;
}
#mainwrapper ul.menu ul, #mainwrapper ul#mainlevel ul{
padding:2px;
margin:0;
}
#mainwrapper ul.menu li, #mainwrapper ul#mainlevel li{
background:none;
margin:0;
padding:2px;
margin-bottom:2px;
}

#mainwrapper ul.menu li li, #mainwrapper ul#mainlevel li li{
margin-bottom:0;
}
#mainwrapper ul.menu a, #mainwrapper ul#mainlevel a{
font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000;
display:block;
padding:10px 50px;
background:url(../images/blue/logosmall.gif) top left no-repeat;

}
#mainwrapper ul.menu a:hover, #mainwrapper ul.menu li.active a, #mainwrapper ul#mainlevel a:hover{
text-decoration:none;
background:url(../images/blue/logosmall1.gif) top left no-repeat;
}

#mainwrapper ul.menu li#current a, #mainwrapper ul#mainlevel li a#active_menu.mainlevel{
font-weight:bold;
background-color:#fff;
}
#mainwrapper ul.menu li li a,
#mainwrapper ul.menu li#current li a, #mainwrapper ul#mainlevel li li a,  #mainwrapper ul#mainlevel li#current li a{
padding-left:20px;
font-weight:normal;
color:#000;
}
#mainwrapper ul.menu li#current a:hover,
#mainwrapper ul.menu li.active li#current a, #mainwrapper ul#mainlevel li#current a:hover, #mainwrapper ul#mainlevel li.active li#current a{
color:#fff;
}
#mainwrapper ul.menu li.active li#current li a, #mainwrapper ul#mainlevel li.active li#current li a{
background-color:#fff;
color:#000;
}
#mainwrapper ul.menu li li li a,
#mainwrapper ul.menu li.active li#current li a,
#mainwrapper ul.menu li#current li li a, #mainwrapper ul#mainlevel li li li a, #mainwrapper ul#mainlevel li.active li#current li a, #mainwrapper ul#mainlevel li#current li li a{
padding-left:35px;
}


#mainwrapper ul li, #bottomwrapper ul li{
padding-left:12px;
margin-left:4px;
}

#left{float:left; width:230px; padding:14px 0px;}
#right{float:right; width:688px;}
.module h3, .module_menu h3, .module_text h3{ color:#000000; background:url(../images/h3-tr.gif) top right no-repeat; margin:-10px -10px 5px -10px; padding:15px 0;}
.module h3 span, .module_menu h3 span, .module_text h3 span{padding:15px 10px; background:url(../images/h3-tl.gif) top left no-repeat;}
#left .module, #right .module, .module_menu, .module_text{
background:url(../images/module-tr.gif) top right no-repeat; margin-bottom:15px; float:left; width:100%;}
#left .module div, #right .module div, .module_menu div, .module_text div{
background:url(../images/module-tl.gif) top left no-repeat;}
#left .module div div, #right .module div div, .module_menu div div, .module_text div div{
background: url(../images/module-bl.gif) bottom left no-repeat;
}
#left .module div div div, #right .module div div div, .module_menu div div div, .module_text div div div{
background:url(../images/module-br.gif) bottom right no-repeat;
padding:10px;
}
#left .module div div div div, #right .module div div div div, .module_menu div div div div, 
.module_text div div div div{
padding:0;
background:url(../js/blank.gif) no-repeat;}
#topmodule, #mainbody{background-color:#fff; margin-top:15px;}
#topmodule .bgtl{
background:url(../images/topmodule-tl.gif) top left no-repeat;
}
#topmodule .bgtr{
background:url(../images/topmodule-tr.gif) top right no-repeat;
}
#topmodule .bgbl{background:url(../images/topmodule-bl.gif) bottom left no-repeat;}
#topmodule .bgbr{background:url(../images/topmodule-br.gif) bottom right no-repeat; padding:10px 15px;}

#mainbody .bgbl{background:url(../images/mainbody-bl.gif) top left no-repeat;}
#mainbody .bgtl{background:url(../images/mainbody-tl.jpg) top left no-repeat; }
#mainbody .bgtr{background:url(../images/mainbody-tr.jpg) top right no-repeat;}
#mainbody .bgbr{background:url(../images/mainbody-br.gif) bottom right no-repeat; padding:10px 15px;}

#user12{margin-top:10px;}
#user1{float:left;}
#user2{float:right;}
#user1, #user2{width:49%;}

#bottomwrapper{padding:15px; background-color:#bababa;}
#bottomwrapper .bgtr{background:url(../images/bottom-tr.gif) top right no-repeat;}
#bottomwrapper .bgtl{background:url(../images/bottom-tl.gif) top left no-repeat;}
#bottomwrapper .bgbl{background:url(../images/bottom-bl.gif) bottom left no-repeat;
}
#bottomwrapper .bgbr{background:url(../images/bottom-br.gif) bottom right no-repeat;
padding:15px 10px;
}
#user5, #user6, #user7{float:left; width:33%; overflow:hidden;}
#user5 h3, #user6 h3, #user7 h3{font-size:15px; color:#383838; font-weight:bold; background:url(../images/dotted.png) bottom left repeat-x; padding:0 0 10px 0;}
#bottomwrapper .moduletable{padding:10px 20px;}


#footerwrapper{font-size:11px; color:#e8e8e8; font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; background:#365fae url(../images/blue/footer.jpg) top left repeat-x; padding:0px 15px; height:110px;}
#footerwrapper a{color:#e8e8e8; text-decoration:underline; font-weight:normal;}
#footerwrapper a:hover{ color:#fff;}
#footerleft{float:left; width:55%;}
#footerright{float:right; width:40%; text-align:right; font-size:0px; line-height:0px; text-indent:-9999px;}